{
    "disk_size": "4096",
    "domain": "",
    "iso_checksum": "2c07ff8cc766767610566297b8729740f923735e790c8e78b718fb93923b448e",
    "iso_checksum_type": "sha256",
    "iso_url": "http://ftp.citylink.co.nz/debian-cd/8.8.0/amd64/iso-cd/debian-8.8.0-amd64-netinst.iso",
    "name": "debian88",
    "password": "admindebian",
    "user": "admindebian"
}
